## libsdl1.2 1.2.8-3

=== src/main/macosx/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/main/macosx/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# On OS X, install the SDLMain.nib.
# We use an ugly hack to force the creation of the
# destination dir, maybe somebody with more automake
# experience knows how to do this properly?

srcdir = /home/kusalone/tutk/omat/svncrap/libsdl1.2/src/main/macosx
top_srcdir = /home/kusalone/tutk/omat/svncrap/libsdl1.2
VPATH = /home/kusalone/tutk/omat/svncrap/libsdl1.2/src/main/macosx
pkgdatadir = $(datadir)/SDL
pkglibdir = $(libdir)/SDL
pkgincludedir = $(includedir)/SDL
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
target_triplet = arm-unknown-linux-gnu
subdir = src/main/macosx
DIST_COMMON = $(srcdir)/Info.plist.in $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = Info.plist
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(hackhacknibdatadir)" "$(DESTDIR)$(nibdatadir)"
hackhacknibdataDATA_INSTALL = $(INSTALL_DATA)
nibdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(hackhacknibdata_DATA) $(nibdata_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal-1.8
ALLOCA = 
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = tar
AR = arm-linux-ar
ARCH = linux
ARTSCCONFIG = 
AS = as
ASFLAGS = 
AUDIO_DRIVERS =  esd/libaudio_esd.la
AUDIO_SUBDIRS =  esd
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.8
AWK = gawk
CC = arm-linux-gcc
CCAS = arm-linux-gcc
CCASFLAGS = 
CCDEPMODE = depmode=gcc3
CDROM_DRIVERS =  linux/libcdrom_linux.la
CDROM_SUBDIRS =  linux
CFLAGS = -Wall -g -O2 -Wall -DENABLE_DUMMYVIDEO -DUSE_DLOPEN -DESD_SUPPORT -DESD_DYNAMIC=$(esd_lib)   -DENABLE_X11 -DXTHREADS -I/home/kusalone/tutk/omat/svncrap/libsdl1.2/include -I/home/kusalone/tutk/omat/svncrap/libsdl1.2/src/video -DXFREE86_DGAMOUSE -DDEFAULT_DGAMOUSE -DXFREE86_XV -DHAVE_XINERAMA -Isrc/video -DENABLE_DGA -DENABLE_FBCON -DUSE_INPUT_EVENTS -D_REENTRANT -DSDL_USE_PTHREADS -DHAVE_SIGACTION -I$(top_srcdir)/include -I$(top_srcdir)/include/SDL -I$(top_srcdir)/src -I$(top_srcdir)/src/main/linux -I$(top_srcdir)/src/audio -I$(top_srcdir)/src/video -I$(top_srcdir)/src/video/XFree86/extensions -I$(top_srcdir)/src/events -I$(top_srcdir)/src/joystick -I$(top_srcdir)/src/cdrom -I$(top_srcdir)/src/thread -I$(top_srcdir)/src/timer -I$(top_srcdir)/src/endian -I$(top_srcdir)/src/file -I$(top_builddir)/src/thread
CPP = arm-linux-gcc -E
CPPFLAGS = 
CXX = arm-linux-g++
CXXCPP = arm-linux-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -g -O2 -Wall -DENABLE_DUMMYVIDEO -DUSE_DLOPEN -DESD_SUPPORT -DESD_DYNAMIC=$(esd_lib)   -DENABLE_X11 -DXTHREADS -I/home/kusalone/tutk/omat/svncrap/libsdl1.2/include -I/home/kusalone/tutk/omat/svncrap/libsdl1.2/src/video -DXFREE86_DGAMOUSE -DDEFAULT_DGAMOUSE -DXFREE86_XV -DHAVE_XINERAMA -Isrc/video -DENABLE_DGA -DENABLE_FBCON -DUSE_INPUT_EVENTS -D_REENTRANT -DSDL_USE_PTHREADS -DHAVE_SIGACTION -I$(top_srcdir)/include -I$(top_srcdir)/include/SDL -I$(top_srcdir)/src -I$(top_srcdir)/src/main/linux -I$(top_srcdir)/src/audio -I$(top_srcdir)/src/video -I$(top_srcdir)/src/video/XFree86/extensions -I$(top_srcdir)/src/events -I$(top_srcdir)/src/joystick -I$(top_srcdir)/src/cdrom -I$(top_srcdir)/src/thread -I$(top_srcdir)/src/timer -I$(top_srcdir)/src/endian -I$(top_srcdir)/src/file -I$(top_builddir)/src/thread
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"SDL\" -DVERSION=\"1.2.8\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_ALLOCA_H=1 -DHAVE_ALLOCA=1 
DEPDIR = .deps
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_SHARED_FALSE = #
ENABLE_SHARED_TRUE = 
ENABLE_STATIC_FALSE = #
ENABLE_STATIC_TRUE = 
ESD_CFLAGS = 
ESD_CONFIG = /usr/bin/esd-config
ESD_LIBS = -L/usr/lib -lesd -laudiofile -lm
EXEEXT = 
F77 = 
FFLAGS = 
HAVE_NASM_FALSE = 
HAVE_NASM_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JOYSTICK_DRIVERS =  linux/libjoystick_linux.la
JOYSTICK_SUBDIRS =  linux
LDFLAGS = 
LIBOBJS = 
LIBS =  -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 7
LT_CURRENT = 7
LT_RELEASE = 1.2
LT_REVISION = 1
MAKEINFO = makeinfo
NASM = 
NASMFLAGS = 
OBJC = 
OBJCDEPMODE = 
OBJCFLAGS = 
OBJDUMP = objdump
OBJEXT = o
OSMESA_CONFIG = 
PACKAGE = SDL
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = 
PTH_CONFIG = 
RANLIB = arm-linux-ranlib
SDL_BINARY_AGE = 8
SDL_CFLAGS =  -D_REENTRANT
SDL_EXTRADIRS =  audio video events joystick cdrom thread timer endian file cpuinfo
SDL_EXTRALIBS =  audio/libaudio.la video/libvideo.la events/libevents.la joystick/libjoystick.la cdrom/libcdrom.la thread/libthread.la timer/libtimer.la endian/libendian.la file/libfile.la cpuinfo/libcpuinfo.la
SDL_INTERFACE_AGE = 1
SDL_LIBS = -lSDL -lpthread
SDL_MAJOR_VERSION = 1
SDL_MICRO_VERSION = 8
SDL_MINOR_VERSION = 2
SDL_RLD_FLAGS = 
SDL_STATIC_LIBS = -lSDL -lpthread
SDL_VERSION = 1.2.8
SET_MAKE = 
SHARED_SYSTEM_LIBS = 
SHELL = /bin/sh
STATIC_SYSTEM_LIBS =  -lm -ldl  -lX11 -lXext
STRIP = arm-linux-strip
SYSTEM_LIBS =  -lm -ldl  -lX11 -lXext
TARGET_AIX_FALSE = 
TARGET_AIX_TRUE = #
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BSDI_FALSE = 
TARGET_BSDI_TRUE = #
TARGET_FREEBSD_FALSE = 
TARGET_FREEBSD_TRUE = #
TARGET_IRIX_FALSE = 
TARGET_IRIX_TRUE = #
TARGET_LINUX_FALSE = #
TARGET_LINUX_TRUE = 
TARGET_MACOSX_FALSE = 
TARGET_MACOSX_TRUE = #
TARGET_MACOS_FALSE = 
TARGET_MACOS_TRUE = #
TARGET_MINT_FALSE = 
TARGET_MINT_TRUE = #
TARGET_NETBSD_FALSE = 
TARGET_NETBSD_TRUE = #
TARGET_OPENBSD_FALSE = 
TARGET_OPENBSD_TRUE = #
TARGET_QNX_FALSE = 
TARGET_QNX_TRUE = #
TARGET_QTOPIA_FALSE = 
TARGET_QTOPIA_TRUE = #
TARGET_SOLARIS_FALSE = 
TARGET_SOLARIS_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
USE_CLONE_FALSE = 
USE_CLONE_TRUE = #
USE_DIRECTX_FALSE = 
USE_DIRECTX_TRUE = #
VERSION = 1.2.8
VIDEO_DRIVERS =  dummy/libvideo_null.la x11/libvideo_x11.la XFree86/Xxf86dga/libXFree86_Xxf86dga.la XFree86/Xv/libXFree86_Xv.la XFree86/Xinerama/libXFree86_Xinerama.la dga/libvideo_dga.la fbcon/libvideo_fbcon.la
VIDEO_SUBDIRS =  dummy x11 XFree86/Xxf86dga XFree86/Xv XFree86/Xinerama dga fbcon
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
alsa_lib = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = 
am__fastdepOBJC_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
arts_lib = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = arm-linux
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
esd_lib = libesd.so.0
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = arm-linux
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/kusalone/tutk/omat/svncrap/libsdl1.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnu
target_alias = 
target_cpu = arm
target_os = linux-gnu
target_vendor = unknown
#hackhacknibdatadir = $(nibdatadir)/SDLMain.nib
#hackhacknibdata_DATA = info.nib
#nibdatadir = $(datadir)/sdl
#nibdata_DATA = \
#	SDLMain.nib/classes.nib	\
#	SDLMain.nib/info.nib	\
#	SDLMain.nib/objects.nib	\
#	Info.plist

EXTRA_DIST = SDLMain.h SDLMain.m info.nib
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/main/macosx/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/main/macosx/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
Info.plist: $(top_builddir)/config.status $(srcdir)/Info.plist.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-hackhacknibdataDATA: $(hackhacknibdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(hackhacknibdatadir)" || $(mkdir_p) "$(DESTDIR)$(hackhacknibdatadir)"
	@list='$(hackhacknibdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(hackhacknibdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(hackhacknibdatadir)/$$f'"; \
	  $(hackhacknibdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(hackhacknibdatadir)/$$f"; \
	done

uninstall-hackhacknibdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(hackhacknibdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(hackhacknibdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(hackhacknibdatadir)/$$f"; \
	done
install-nibdataDATA: $(nibdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(nibdatadir)" || $(mkdir_p) "$(DESTDIR)$(nibdatadir)"
	@list='$(nibdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(nibdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(nibdatadir)/$$f'"; \
	  $(nibdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(nibdatadir)/$$f"; \
	done

uninstall-nibdataDATA:
	@$(NORMAL_UNINSTALL)
