=== debian/changelog ===
libsdl1.2 (1.2.8-3) unstable; urgency=high

  * Fixed automake dependency to version 1.8
  * Added esd configure options and dependencies to enable ESD audio.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 23 Mar 2005 14:00:00 +0200

libsdl1.2 (1.2.8-2) unstable; urgency=low

  * Added automake build dependency.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 21 Feb 2005 16:00:00 +0200

libsdl1.2 (1.2.8) unstable; urgency=low

  * Initial Release.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 19 Jan 2005 13:09:27 +0200

Local variables:
mode: debian-changelog
End:
