=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,10 @@
 
 config.status: configure
 	dh_testdir
+	aclocal-1.8
+#	autoconf-1.8
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-video-x11-vm --disable-nasm --disable-oss --disable-alsa --disable-arts --disable-nas --disable-diskaudio --disable-mintaudio --enable-esd
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-video-x11-vm --disable-nasm --disable-oss --disable-alsa --disable-arts --disable-nas --disable-diskaudio --disable-mintaudio --enable-esd --disable-video-fbcon
 
 
 build: build-stamp
