## libsdl1.2 1.2.8-13

=== debian/changelog ===
libsdl1.2 (1.2.8-13) unstable; urgency=low

  * Backend changed to ALSA instead of ESD. Fixes: NB#37873

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 16 Aug 2006 10:33:43 +0300

libsdl1.2 (1.2.8-12) unstable; urgency=low

  * No longer fails to create primary surface if bpp > 16 and SDL_ANYFORMAT is
    set.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue,  4 Jul 2006 17:05:21 +0300

libsdl1.2 (1.2.8-11) unstable; urgency=low

  * Dummy version.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri, 16 Jun 2006 14:17:24 +0300
