=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	aclocal-1.8
 #	autoconf-1.8
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-video-x11-vm --disable-nasm --disable-oss --enable-alsa --disable-arts --disable-nas --disable-diskaudio --disable-mintaudio --disable-esd --disable-video-fbcon
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-video-x11-vm --disable-nasm --disable-oss --enable-alsa --disable-arts --disable-nas --disable-diskaudio --disable-mintaudio --enable-esd --disable-video-fbcon
 
 
 build: build-stamp
