## libsdl1.2 1.2.8-18.1

=== debian/changelog ===
libsdl1.2 (1.2.8-18.1) unstable; urgency=low

  * debian/control: replaced dependency of xlibs-dev.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 12 Feb 2007 13:03:00 +0200
