=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libsdl1.2
 Priority: optional
 Maintainer: Kuisma Salonen <kuisma.salonen@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), xlibs-dev, automake1.8, libasound2-dev
+Build-Depends: debhelper (>= 4.0.0), libx11-dev, libsm-dev, libxpm-dev, libxext-dev, libxmu-dev, libxmuu-dev, libxi-dev, libxrandr-dev, x-dev, automake1.8, libasound2-dev
 Standards-Version: 3.6.0
 
 Package: libsdl1.2-dev
 Section: devel
 Architecture: any
-Depends: libsdl1.2 (= ${Source-Version}), xlibs-dev
+Depends: libsdl1.2 (= ${Source-Version}), libx11-dev
 Description: Development files for libsdl
  Development headers and static libraries for libsdl.
