## libsdl1.2 1.2.8-21

=== debian/changelog ===
libsdl1.2 (1.2.8-21) unstable; urgency=low

  * debian/control: removed unneccessary Xmu dependencies.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 27 Aug 2007 13:22:43 +0300

libsdl1.2 (1.2.8-20) unstable; urgency=low

  * debian/: -dbg package provided.
  * debian/: /etc/osso-af-init/sdl.defs will be installed for setting certain
    environment variables. Fixes NB#64964
  * debian/control: dev package depends on libxext-dev. Fixes: NB#58884
  * debian/rules: vfp enabled if available. Fixes: NB#64482
  * debian/libsdl1.2-dev.files & .install: Removed .la files from dev package.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Fri, 24 Aug 2007 16:52:32 +0300

libsdl1.2 (1.2.8-19) unstable; urgency=low

  * debian/changelog: replaced xlibs-dev build dependancy
  * debian/changelog: added osso-esd-dev build dependancy
  * video/X11/SDL_x11events: Focus will be set back to SDL_Window if parent
    window will get it.
  * video/X11/SDL_x11wm.c: FSwindow and WMwindow are automatically appended to
    the WM info struct as maemo SDK provides SDL 1.2.8 (there was a bug which
    prevented those from being appended).

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon,  5 Feb 2007 14:49:56 +0200
