=== debian/control ===
Source: libsdl1.2
Priority: optional
Maintainer: Kuisma Salonen <kuisma.salonen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libx11-dev, libsm-dev, libxpm-dev, libxext-dev, libxi-dev, libxrandr-dev, x-dev, automake1.8, libasound2-dev, osso-esd-dev
Standards-Version: 3.6.0

Package: libsdl1.2-dev
Section: devel
Architecture: any
Depends: libsdl1.2 (= ${Source-Version}), xlibs-dev, libxext-dev
Description: Development files for libsdl
 Development headers and static libraries for libsdl.

Package: libsdl1.2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple "Direct"Media Layer
 Altrough it claims to be "direct", it is not that
 direct as you can see after using it for a while...

Package: libsdl1.2-dbg
Section: libdevel
Architecture: any
Depends: libsdl1.2 (= ${Source-Version})
Description: libsdl debug symbols
 Debug symbols for libsdl.
