## libsdl1.2 1.2.8-22

=== debian/changelog ===
libsdl1.2 (1.2.8-22) unstable; urgency=low

  * debian/control: removed remains of xlibs-dev dependencies from -dev pkg.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 30 Aug 2007 14:39:25 +0300
