=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: libsdl1.2-dev
 Section: devel
 Architecture: any
-Depends: libsdl1.2 (= ${Source-Version}), xlibs-dev, libxext-dev
+Depends: libsdl1.2 (= ${Source-Version}), libx11-dev, libsm-dev, libxext-dev, libxi-dev, libxrandr-dev
 Description: Development files for libsdl
  Development headers and static libraries for libsdl.
