## libsdl1.2 1.2.8-23

=== debian/changelog ===
libsdl1.2 (1.2.8-23) unstable; urgency=low

  * debian/control: added libxmu-dev back to build dependencies as X backend
    depends on it. Removing it was big oops in the first place.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 10 Aug 2007 12:41:18 +0300
