=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,11 @@
 else
 	CFLAGS += -O2
 endif
+
+ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -mfpu=vfp -mfloat-abi=softfp
+endif
+
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
@@ -75,6 +80,9 @@
 
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	install -d $(CURDIR)/debian/tmp/etc/osso-af-init
+	install -m755 $(CURDIR)/debian/sdl.defs \
+	$(CURDIR)/debian/tmp/etc/osso-af-init
 
 
 # Build architecture-independent files here.
@@ -100,7 +108,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libsdl1.2
 	dh_compress
 	dh_fixperms
 #	dh_perl
